<?php 
/***********************************************************************************/ 
/* */ 
/* This file is part of POPMail. */ 
/* */ 
/* POPMail is free software; you can redistribute it and/or modify */ 
/* it under the terms of the GNU General Public License as published by */ 
/* the Free Software Foundation; either version 2 of the License, or */ 
/* (at your option) any later version. */ 
/* */ 
/* POPMail is distributed in the hope that it will be useful, */ 
/* but WITHOUT ANY WARRANTY; without even the implied warranty of */ 
/* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the */ 
/* GNU General Public License for more details. */ 
/* */ 
/* You should have received a copy of the GNU General Public License */ 
/* along with POPMail; if not, write to the Free Software */ 
/* Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA */ 
/* */ 
/***********************************************************************************/ 
$version_internal = "0.8"; 

################################################# 
# The error page 
################################################# 

$s_error = 		"Ocorreu um erro:"; 
$s_back = 		"Voltar"; 
$s_cannotConnect = 	"O programa no pode conectar com o servidor $server na porta $port."; 
$s_wrongPassword = 	"O Login ou a Senha esto errados"; 
$s_pop3_error =         "um erro desconhecido do usurio POP3.";
$s_smtpNoConnection = 	"No foi possvel conectar com o servidor SMTP"; 
$s_noSMTP = 		"Voc no tem nenhum usurio do SMTP ajustado nas preferncias.";
$s_sentNoFrom = 	"Voc no digitou nada no formulrio <i>De</i>."; 
$s_sentWrongFrom = 	"Um e-mail invldo foi colocado no campo <i>De</i>."; 
$s_sentNoPriority = 	"Voc no escolheu uma <i>Prioridade</i>."; 


################################################# 
# The logout page 
################################################# 

$s_loggedOut = "Voc acabou de sair do Webmail."; 
$s_reenter = "Clique <a href=\"$PHP_SELF\"><b>aqui</b></a> para se logar novamente."; 


################################################# 
# The login page 
################################################# 

$s_login_page = "WEBMAIL REIDJOU!"; 
$s_email_address = "Endereo de e-mail:"; 
$s_server = "Servidor:"; 
$s_port = "Porta:"; 
$s_user = "Login:"; 
$s_password = "Senha:"; 
$s_cookies = "Cookies em seu browser devem estar habilitados!"; 


################################################# 
# The message list 
################################################# 

$s_ListPages = "Pginas: "; 
$s_noEmails = "No existem mensagens novas."; 
$s_selectAll = "Selecionar tudo"; 
$s_deselectAll = "Deselecionar tudo"; 
$s_delete = "Deletar"; 
$s_subject = "Assunto"; 
$s_nosubject = "[Sem assunto]"; 
$s_from = "Remetente"; 
$s_date = "Data"; 
$s_size = "Tamanho"; 
$s_b = "B"; 
$s_kb = "KB"; 
$s_mb = "MB"; 
$s_messagesDeleted = "A(s) mensagem(ns) selecionada(s) foram deletadas(s)."; 
$s_ok = "OK"; 
$s_source = "Pasta:"; 
$s_copy = "Copiar para"; 
$s_move = "Mover para"; 
$s_messagescopyed = "A(s) mensagem(ns) selecionada(s) foram copiada(s)/movida(s)."; 


# The decimal delimiter. In some countries it is 
# a comma, in other countries it is a period: 
$s_decimalDelimiter = "."; 


################################################# 
# Message information 
################################################# 

$s_mTo = "Para"; 
$s_mcc = "CC"; 
$s_mDate = "Data:"; 
$s_mMailer = "Cliente de e-mail:"; 
$s_reply = "Responder"; 
$s_forward = "Encaminhar"; 
$s_showNormalHeaders = "Mostrar cabealho normal"; 
$s_showAllHeaders = "Mostrar todos os cabealhos"; 
$s_showSource = "Mostrar cdigo fonte"; 
$s_print = "Imprimir"; 
$s_Attach_unknown = "Nome de arquivo desconhecido"; 


################################################# 
# The left frame 
################################################# 

$s_check = "Checar novo e-mail"; 
$s_compose = "Compor"; 
$s_address = "Endereos"; 
$s_pref = "Preferncias"; 
$s_help = "Ajuda"; 
$s_logOut = "Sair"; 


################################################# 
# The compose page 
################################################# 

$s_writeCc = "CC"; 
$s_writeBcc = "BCC"; 
$s_writeFrom = "De"; 
$s_priority = "Prioridade"; 
$s_priority1 = "Mais alta"; 
$s_priority2 = "Alta"; 
$s_priority3 = "Normal"; 
$s_priority4 = "Baixa"; 
$s_priority5 = "Mais baixa"; 
$s_writeAttach = "Atachar"; 
$s_writeSubject = "Assunto"; 
$s_writeMessage = "Mensagem"; 
$s_wrote = "escreveu:"; 
$s_forwarded = "Mensagem encaminhada"; 
$s_send = "Enviar"; 
$s_emailSent = "A mensagem foi enviada para:"; 
$s_emailNotSent = "A mensagem no foi enviada. por favor, tente de novo."; 
$s_noRecipient = "Voc no digitou nada no campo <i>Para</i>."; 
$s_invalidRecipient = "O endereo de e-mail no campo <i>Para</i>  invlido."; 
$s_save_message = "Salvar em"; 
$s_writeOptions = "Opes"; 
$s_writeReadNotif = "Ler notificao"; 
$s_writeDeliverNotif = "Receber notificao"; 
$s_dont_send = "No enviar"; 
$s_notif_text = "Sua mensagem\nPara: MAILADDRESS\nAssunto: SUBJECT\n\foi lida em DATE at TIME."; 
$s_notification = "O remetente solicitou uma notificao de leitura."; 


################################################# 
# The address book 
################################################# 

$s_name = "Nome"; 
$s_email = "E-mail"; 
$s_add = "Adicionar"; 
$s_clear = "Limpar"; 
$s_added = "adicionado."; 
$s_remove = "Remover"; 
$s_removed = "removido."; 
$s_sort = "Classificar"; 
$s_sorted = "Endereos categorizados."; 
$s_noAddresses = "Nenhum endereo encontrado."; 
$s_add_address = ">> adicionar a Endereos."; 
$s_addr_exists = "Este e-mail j est no livro de endereos!"; 
$s_group = "Grupo"; 
$s_group_exists = "Este grupo j existe."; 
$s_edit = "Editar"; 
$s_edited = "editado."; 
$s_not_found = "no encontrado!"; 
$s_noGroups = "Nenhum grupo encontrado."; 


################################################# 
# Preferences 
################################################# 

$s_language = "Linguagem:"; 
$s_style = "Estilo:"; 
$s_logout = "Sair:"; 
$s_seconds = "segundos"; 
$s_save = "Salvar"; 
$s_settingsSaved = "Preferncias salvas."; 
$s_expllang = "Selecionar linguagem."; 
$s_explstyle = "Selecionar seu estilo preferido."; 
$s_expllogout = "Colocar um valor depois de deslogar."; 
$s_list_nr = "Lista de mensagens:"; 
$s_list_msg = "Mensagens"; 
$s_explmsglist = "Nmero de mensagens desejadas por pgina."; 
$s_signature = "Assinatura:"; 
$s_explsignature = "Uma assinatura ser adicionada ao final de cada mensagem."; 
$s_sub_length = "Tamanho do Assunto:"; 
$s_explsub_length = "Nmero de caracteres mostrados na linha de Assunto."; 
$s_smtp_server = "Servidor SMTP:"; 
$s_explsmtp_server = "Servidor de envio."; 
$s_folder = "Pasta:"; 
$s_explfolder = "Criar pasta. 
Espaos no so permitidos!"; 
$s_not_allowed = "no permitido."; 


################################################# 
# Folder info 
################################################# 

$s_close_window = "fechar janela"; 
$s_all_folder = "todas as pastas"; 
$s_folder_size = "Tamanho da pasta:"; 
$s_bytes = "Bytes"; 
$s_last_access = "ltimo acesso:"; 
$s_last_modif = "ltima modificao:"; 
$s_last_change = "ltimas mudanas:"; 
$s_mails_total = "Total de e-mails:"; 
$s_mails_unread = "E-mails no lidos:"; 
$s_folder_details = "Detalhes"; 
?>